
.box_title_2_1
{
  text-align: center;
  background-color: #660033;
  color: white
}

.box_content_2_1
{
  height: 100;
  border: thin solid #660033;
  background-color: white;
  text-align: center
}

